Skip to content

/api/v1/auth/reset-password

POST
/api/v1/auth/reset-password
curl --request POST \
--url https://example.com/api/v1/auth/reset-password \
--header 'Content-Type: application/json' \
--data '{ "token": "example", "password": "example" }'
object
token
required
string
password
required
string

Example generated

{
"token": "example",
"password": "example"
}

No Content

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
errors
object
key
additional properties
Array<string>